_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 8
depth_loss_type:
    value: log_l1
depth_loss_weight:
    value: 0
ema_momentum:
    value: 0.99
epochs:
    value: 100
frame_stride:
    value: 1
log_scalars_every:
    value: 5
lr:
    value: 0.0005
num_workers:
    value: 0
overfit_episode:
    value: 0
root_dir:
    value: /data/cameron/mac_robot_datasets/first_mobile_collection
run_name:
    value: da3_pixel_smith300_overfit_ep0_noDepth
trainable_params:
    value: 25933176
val_split:
    value: 0
vis_every_steps:
    value: 25
wandb_mode:
    value: online
wandb_project:
    value: para_libero
